
Infrastructure - Task #2039

Story # 2025 (Closed): Tool to list versions of dataone components installed on CN

CN webapps version reporting tool

2011-11-17 14:54 - Skye Roseboom

Status: Closed Start date: 2011-11-17

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

This piece of the CN component version reporting tool will discover and report dependent dataONE jars for cn components that are

deployed as web applications.

History

#1 - 2011-11-18 15:54 - Skye Roseboom

This task is to report unformatted text for command line output.  Other forms of output can be added as needed.

#2 - 2011-11-18 15:59 - Skye Roseboom

- Status changed from In Progress to Closed

Reporting on all d1_* dependencies on web apps is ready to package and deploy
